############################### Banner ################################
banner:
  enable : true
  bg_image_webp : "images/backgrounds/image-home.webp"
  bg_image : "images/backgrounds/image-home.jpg"
  icon : "" # themify icon pack : https://themify.me/themify-icons
  title : "Entreprise de jardiniers à vélo à Bordeaux et alentours"
  content : "Entretien durable pour jardins vivants"
  #Vous cherchez un jardinier, à vélo, pour un entretien écologique de votre jardin, de votre haie, de votre pelouse et de vos arbustes, et vous habitez autour de Bordeaux ou dans le centre-ville. Vous êtes au bon endroit !
  button:
    enable : false
    label : "Explore Us"
    link : "#services"
